
 * { -webkit-transition:500ms; transition:500ms; }
 .item { padding:20px; margin-bottom:46px;  box-sizing:border-box; zoom:1; }
 .item:after { content:""; display:block; clear:both; }
 .item:last-child { margin-bottom:30px; }
 .item_img { float:left; width:580px; height:280px; margin:20px 20px 0 0px; overflow:hidden; clear:both; transition-duration:500ms; }
 .item_img1 { float:left; width:420px; height:380px; margin:20px 20px 0 20px; overflow:hidden; clear:both; transition-duration:500ms; }
 
 .item_img img { width:570px; height:280px; }
 .item_img a:hover img { -webkit-transform:scale(1.2); transform:scale(1.2); }
 .item_title { padding-top:20px; line-height:45px; font-weight:normal;  text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; font-size:30px;}
 .item_title a { font-size:1.83rem; color:#333; }
 .item_title a:hover { text-decoration:underline; }
 .item_header time { line-height:24px; color:#999; }
 .item_content { margin:20px 0; font-size:25px; color:#666; line-height:45px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; box-sizing:border-box;background-color: #e5f0fa;width: 528px;border-radius:5px; padding-left: 10px;}
 .item_content1 { margin:10px 0; font-size:15px;  line-height:24px;  text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; box-sizing:border-box;  }
 .item_more { height:22px; line-height:22px; }
 .item_more a { font-size:1.16rem; color:#326ec6; }
 .item_more a:hover { text-decoration:underline; }

 /*按钮*/
 .button{
     display: inline-block;
     border-radius: 4px;
     background-color: #FF6100;
     border: none;
     color: #FFFFFF;
     text-align: center;
     font-size: 20px;
     padding: 12px;
     width: 200px;
     transition: all 0.5s;
     cursor: pointer;
     margin: 5px;}

 .button span {
     cursor: pointer;
     display: inline-block;
     position: relative;
     transition: 0.5s;
 }

 .button span:after {
     content: '»';
     position: absolute;
     opacity: 0;
     top: 0;
     right: -20px;
     transition: 0.5s;
 }


 .button:hover span {
     padding-right: 25px;
 }

 .button:hover span:after {
     opacity: 1;
     right: 0;
 }

 .left-1{
     float: left;
 }

.right-1{
 width: 200px;
 margin-right: 28px;
}


 #footer-1 {margin:0 auto; width:100%; background-color:#3F3F3F; margin-top:1130px; padding-top:16px; position: absolute;}


 .wz1 { width: 700px;}
 .wz2{  width: 700px;}
 .wz3{  width: 700px;}
 
 
 
.right-nav li img{  
                cursor: pointer;  
                transition: all 0.6s;  
            } 
.right-nav li img:hover{  
                transform: scale(1.1);  
            } 

 .img1 {
	 float:left;
 }
 .img1 img{
	 width:200px;
	 height:200px;
 }
 .img1 span{
	 font-size:10px;
 }
 
 .breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px;margin-left: 20px;font-size:12px;}
 .breadcrumb>li{display:inline-block}
 .breadcrumb>li+li:before{padding:0 5px;color:#ccc;content:"/\00a0"}
 .breadcrumb>.active{color:#999;border-bottom-width: 1px;border-bottom-style: solid;}
  .breadcrumb a{ color:#5e84f3;}
  
  .mg10{ margin:10px auto}
  
  
 /* 下拉框样式 */
#select{
    display:block;
    width:100%;
    height:100%;
    box-sizing:border-box;
    background:none;
    border:0px solid #222;
    outline:none;
    -webkit-appearance:none;
    padding:0 5px;
    line-height:inherit;
    color:inherit;
    cursor:default;
    font-size:14px;
    position:relative;
    z-index:3;
}
#select option{
    color:#222;
}
#select option:hover{
    color:#fff;
}
#select option:checked{
    background:#535353;
    color:#fff; 
}

#selectStyle{
    display:block;
    margin:0 ;
    overflow:hidden;
    height:30px;
    width:100px;
    border-radius:0;
    background:#5c7487;
    background-size:auto 80%;
    color:#fff;
    line-height:2;
    /* 如果不想加图片，
       则可以设置一个自己的三角形样式，
       如下的自定义方式，
       见代码1 */
    position:relative;
    z-index:1;
	border-radius:5px;
	left: 100px;
}
/* 代码1 */
#selectStyle:before{
    position:absolute;
    z-index:1;
    top:50%;
    right:10px;
    margin-top:-2.5px;
    display:block;
    width:0;
    height:0;
    border-style:solid;
    border-width:5px 5px 0 5px;
    border-color:#fff transparent transparent transparent;
    content:"";
}
/* 代码1 */
#selectStyle:after{
    position:absolute;
    z-index:1;
    top:50%;
    right:10px;
    margin-top:-3.5px;
    display:block;
    width:0;
    height:0;
    border-style:solid;
    border-width:5px 5px 0 5px;
    border-color:#535353 transparent transparent transparent;
    content:"";
}
